{% extends "base.html.j2" %}
{% from "admin-list.html.j2" import admin_list %}
{% block title %}Administrator Functions{% endblock %}
{% block main %}
    <h1 class="govuk-heading-xl">Administrator Functions</h1>
    <p class="govuk-body">
        This page provides access to functions of the Bypass Censorship Redirector that are
        restricted for use only by administrators.
    </p>
    {{ admin_list("govuk-heading-l") }}
{% endblock %}